* {
  margin: 0;
  padding: 0;
}

*,
*::after,
*::before {
  box-sizing: border-box;
}

.container {
  width: 1280px;
  background-color: rgba(0, 0, 0, 0.0001);
}

.header {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  padding-top: 25.5px;
}

.navbar {
  margin: 0 330px 25.5px;
  display: flex;
  justify-content: space-between;
}

.nav-item {
  display: inline;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #ff0000;
}

.nav-link {
  text-decoration: none;
  color: #ff0000;
}

.main {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  padding: 48px 67.5px 42px;
}

.title {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3.3px;
  margin-bottom: 38px;
  text-align: center;
  text-transform: uppercase;
  color: #373737;
}

.text {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 28px;
  text-align: center;
  letter-spacing: 2.4px;
  color: #373737;
}

.button {
  padding: 18px 43.5px 17px 42.5px;
  display: block;
  margin: 66px auto 0;
  background: #ff0000;
  border-radius: 4px;
  border-style: none;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  color: #ffffff;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}

.footer {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  padding: 40px 105px 29px;
  text-align: right;
}

.copyright {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  color: #373737;
}
